Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 10:47:22 +0000

Hi Amr Khalil,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Landmark Group,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your reply regarding my Order # 6312667108.</div>
<div dir="auto"><br></div>
<div dir="auto">I called the delivery team on the number you provided. But he said he is today in Makkah and therefore can’t deliver my order today in Jeddah. </div>
<div dir="auto"><br></div>
<div dir="auto">I need to know please when my order will be delivered. </div>
<div dir="auto"><br></div>
<div dir="auto">As I mentioned in my earlier complaint, this order was supposed to be delivered yesterday. It was not delivered and nobody from Home Box contacted me to explain the delay.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
<div dir="auto">Habeeb.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 8, 2021 at 12:47 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Habeeb Pindiga,<br><br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that the order is with the delivery team.  this is the contact number of the delivery team: 0591213392 and please contact us after 24 hours, so that we can assist you, as the system is closed for your request to know the problem and reschedule, please review us after 24 hours.<br><br>Looking forward to hearing from you soon. Thank you for your help!<br><br>your friends,<br>Support Team</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div>
<font><b><span style="font-size:10pt;line-height:107%;background-image:initial;background-repeat:initial">Habeeb Idris Pindiga</span></b><span style="font-size:10pt;line-height:107%"><br><br></span><span style="font-size:10pt;line-height:107%;background-image:initial;background-repeat:initial">8111 King Khalid St. Al-Nuzlah Al-Yamaniya Dist., Unit 813, Jeddah 22332 - 2444, Saudi Arabia</span><span style="font-size:10pt;line-height:107%"><br></span></font><span style="font-size:10pt;line-height:107%;font-family:garamond,serif">Mobile: +966 56 818 8560</span>
</div>
<div><span style='font-size:10.0pt;line-height:107%;font-family:"Comic Sans MS"'></span></div>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2686353